/* =============== Fonts =============== */

@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: url('../fonts/open_sans/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/open_sans/OpenSans-ExtraBold.woff') format('woff'), 
         url('../fonts/open_sans/OpenSans-ExtraBold.ttf') format('truetype'),
         url('../fonts/open_sans/OpenSans-ExtraBold.svg#svgFontName') format('svg');
}

@font-face {
    font-family: 'OpenSans-CondBold';
    src: url('../fonts/open_sans/OpenSans-CondBold.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/open_sans/OpenSans-CondBold.woff') format('woff'), 
         url('../fonts/open_sans/OpenSans-CondBold.ttf') format('truetype'),
         url('../fonts/open_sans/OpenSans-CondBold.svg#svgFontName') format('svg');
}

@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../fonts/open_sans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/open_sans/OpenSans-Regular.woff') format('woff'), 
         url('../fonts/open_sans/OpenSans-Regular.ttf') format('truetype'),
         url('../fonts/open_sans/OpenSans-Regular.svg#svgFontName') format('svg');
}

@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('../fonts/open_sans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/open_sans/OpenSans-Semibold.woff') format('woff'), 
         url('../fonts/open_sans/OpenSans-Semibold.ttf') format('truetype'),
         url('../fonts/open_sans/OpenSans-Semibold.svg#svgFontName') format('svg');
}

body{background: white;font-family: 'OpenSans-Regular';}
h2{font-size: 25px;}

/* =============== Boostrap Adjustments ===============*/
.container{position: relative;}
.nopadding-left{padding-left: 0px!important;}
.nopadding-right{padding-right: 0px!important;}
.fa-stack{bord/er: 3px solid #47BAE9; bo/rder-radius: 50px;}
.toplist-social li>a:hover{color: #337ab7;}
#contactForm .row {margin-bottom: 5px;}
.modal-header{padding: 22px;background: #013370;color: white}
.modal-title{font-family: 'OpenSans-Semibold';font-size: 20px;}
.input-error{color: #a94442!important;border-color: red!important;}
#contactError{display: none;}
#contactSuccess{display: none;}
.nav>li>a{  padding: 10px 11px;}
.panel{margin-bottom: 10px;}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{color: white; background-color: #013370;}

.popover{width: 100%;top:49px!important;}
.fa-home, .fa-info-circle{font-size: 26px; padding-top: 5px;}
.fa-info-circle{color: #013370}
.ops-icon{color: #013370; font-size: 21px;}
.sidebar-left{width: 23%;}
.sidebar-center{width: 60.33333333%}

.navbar-default{background: url('../img/red_nav_bg.png') 0 bottom repeat-x;border-color: white;margin-bottom: 0px;}
.navbar-default .navbar-nav>li>a{text-transform: uppercase;color: black;bor/der-left: 1px solid #eee;
bor/der-right: 1px solid #eee;}
.navbar-nav>li>a{line-height: 35px;}
.navbar-default .navbar-nav>.active>a{background-color: white;}

.navbar-nav .blue{border-bottom: 5px solid #013370;}
.navbar-nav .blue:hover{background-color: #246EB0!important;color: white!important}
.navbar-nav .active-blue a{background-color: #246EB0!important;color: white!important}

.navbar-nav .red:hover{background-color: #E75D5D!important;color: white!important}
.navbar-nav .red{border-bottom: 5px solid #CC4646;}

.navbar-nav .yellow{border-bottom: 5px solid #D58A15;}
.navbar-nav .yellow:hover{background-color: #E3A13A!important;color: white!important}

.navbar-nav .green{border-bottom: 5px solid #479A77;}
.navbar-nav .green:hover{background-color: #59C396!important;color: white!important}

.navbar-nav .light-blue{border-bottom: 5px solid #246EB0;}
.navbar-nav .light-blue:hover{background-color: #4B8FCC!important;color: white!important}

.navbar-nav .purple{bord/er-bottom: 5px solid #74527F;}
.navbar-nav .purple:hover{backgro/und-color: #9B6CAA!important;col/or: white!important}
.navbar-nav .active-red a{background-color: #E75D5D!important;color: white!important}
.navbar-nav .active-yellow a{background-color: #E3A13A!important;color: white!important}
.navbar-nav .active-green a{background-color: #59C396!important;color: white!important}
.navbar-nav .active-lgh-blue a{background-color: #4B8FCC!important;color: white!important}
.navbar-nav .active-purple a{background-color: #9B6CAA!important;color: white!important}


.navbar-nav>li {
margin-right: 0px;
}

/* =============== Colors =============== */

.dark-blue{background: #013370;}
.butter{background: #EEEEEF;}
.box-blue{background: #246EB0;}
.box-red{background: #E75D5D;}
.box-yellow{background: #F1A733}
.box-green{background: #5EB28F;}
.box-light-blue{background: #189FD7}
.box-purple{background: #986FA5;}
.white{color: white!important;}

.srv-blue-text{color:#246EB0;}
.srv-red-text{color: #E75D5D;}
.srv-yellow-text{color: #D58A15;}
.srv-green-text{color: #5EB28F;}
.srv-lgh-blue-text{color: #246EB0;}
.srv-purple-text{color: #74527F;}

.srv-blue-btn{background: #013370 url('../img/arrow.png') center center no-repeat}
.srv-red-btn{background: #CC4646 url('../img/arrow.png') center center no-repeat}
.srv-yellow-btn{background: #D58A15 url('../img/arrow.png') center center no-repeat;}
.srv-green-btn{background: #479A77 url('../img/arrow.png') center center no-repeat;}
.srv-lgh-blue-btn{background: #246EB0 url('../img/arrow.png') center center no-repeat;}
.srv-purple-btn{background: #74527F url('../img/arrow.png') center center no-repeat;}

/* =============== Header =============== */

#header{height: 91px;}
#header h1{position: absolute;top: 0px; left: 120px; color: white;font-family: 'OpenSans-ExtraBold'; font-size: 29px; }
#header h2{position: absolute;top: 0px;left: 300px;color: #47BAE9;font-size: 29px;font-family: 'OpenSans-Regular';}
#header .second-row-slogen{top: 30px;left: 107px;}
#header h2>span{font-family: 'OpenSans-ExtraBold'; color: white }
.logo{position: absolute;top: 9px; left: 20px;}

.toplist-contact{position: absolute; top: 55px; left: 120px;}
.toplist-contact li{float: left;margin-right: 10px;}
.toplist-contact li>a{color:white; font-family: 'OpenSans-Regular'}
.toplist-contact i{color: #47BAE9;}

.toplist-social{position: absolute; top: 19px; right: 0px;}
.toplist-social li{float: left;margi/n-right: 10px;}
.toplist-social li>a{color: #013370;}

/* =============== Slideshow =============== */
#slideshow{he/ight: 501px;}
.carousel-title-box{position: absolute; top: 15%; left:0%;z-index: 100; width: 56%;}
.carousel-title-box h2{font-family: 'OpenSans-CondBold';color: black;font-size: 25px;}
.carousel-title-box h1{font-family: 'OpenSans-CondBold';color: #E75D5D;text-transform: uppercase;font-size: 52px;}
.carousel-title-box p{color: #000000;padding: 10px 18% 0 0%;font-family: 'OpenSans-Semibold'}

.owl-theme .owl-controls{margin-top:0px; }
.owl-buttons{position: absolute;bottom: 2%;left:0px;}
.owl-theme .owl-controls .owl-buttons div{opacity: 1;border-radius:5px;padding: 18px}
.ow/l-prev{background: #ED8686 url('../img/arrow_sl_left.png') center center no-repeat!important;}
.ow/l-next{background: #ED8686 url('../img/arrow_sl_right.png')center center no-repeat!important;}
/* =============== Main =============== */
#main{min-height: 701px;padding: 36px 0 20px 0;}
.service{margin-bottom: 31px; text-align: center;padding:7px 0px 0 0px;position: relative;}
.service h1{text-transform: uppercase;font-family: 'OpenSans-CondBold'; font-size: 29px;}
.service h2{font-family: 'OpenSans-CondBold';font-size: 30px; text-transform: uppercase;}
.service p{padding: 0px 21px;}
.s/ervice a{border: 3px solid #246EB0; background: #013370;}
.service .service-img{width: 200px; height: 200px; display: inline-block; border-radius: 150px;}
.service .arrow-btn{width: 100%;height: 50px;min-height:50px;background: rgba(0,0,0,0.2);padding: 10px 0 0 0;margin-top: 19px}
.service-btn{display: block; height: 50px; border-radius: 5px;}
.service-btn:hover{opacity: 0.9;}

.blue-circle{border: 10px solid #246EB0; background: #013370;}
.blue-circle:hover{border: 10px solid #013370; background: #246EB0;}

.red-circle{border: 10px solid #E75D5D; background: #CC4646;}
.red-circle:hover{border: 10px solid #CC4646; background: #E75D5D;}

.yellow-circle{border: 10px solid #F1A733; background: #D58A15;}
.yellow-circle:hover{border: 10px solid #D58A15; background: #F1A733;}

.green-circle{border: 10px solid #5EB28F; background: #479A77;}
.green-circle:hover{border: 10px solid #479A77; background: #5EB28F;}

.light-blue-circle{border: 10px solid #189FD7; background: #246EB0;}
.light-blue-circle:hover{border: 10px solid #246EB0; background: #189FD7;}

.purple-circle{border: 10px solid #986FA5; background: #74527F;}
.purple-circle:hover{border: 10px solid #74527F; background: #986FA5;}

.sidebar-center{color: #555555;}
.sidebar-center h1, .col-two-main h1{font-family: 'OpenSans-CondBold';color: black;font-size: 24px;}
.sidebar-center p, .col-two-main p{line-height: 24px; let/ter-spacing: 1px;padding-bottom: 10px;} 

.sidebar-left h2{font-family: 'OpenSans-CondBold';col/or: #CC4646;font-size: 25px;text-transform: uppercase;}
.sidebar-right h2{font-family: 'OpenSans-CondBold';col/or: #CC4646;font-size: 25px;text-transform: uppercase;}
.submenu{position: relative;}
.submenu li a{padding: 10px 0;display: block;font-size: 17px; border-bottom: 1px solid #E1E4E6;co/lor: #CC4646}
.submenu li a:hover{color: black;text-decoration: none;}
.subm/enu li a:hover:after{content: "\f054";
position: absolute;
top: 0;
bottom: 0;
right: 0;
width: 20px;
font-size: 1em;
font-family: FontAwesome;
line-height: 40px;
text-align: center;
color: #CC4646;}
.submenu .active a{color: black;}
.sidebar-left form{padding-top: 10px;}
.subm/enu li a:after{content: "\f054";
position: absolute;
top: 0;
bottom: 0;
right: 0;
width: 20px;
font-size: 1em;
font-family: FontAwesome;
line-height: 40px;
text-align: center;
color: #CC4646;}

/* =============== Testimonials =============== */

#testimonials{heig/ht: 279px;padding: 32px 0;}
#testimonials h1{font-family: 'OpenSans-CondBold'; color: #013370;}
#testimonials p{color: #013370;}
#testimonials .author{color: #47BAE9; font-family: 'OpenSans-Semibold'; font-size: 19px;}
#testimonials .company{color: #47BAE9; font-family: 'OpenSans-Semibold'; font-size: 14px;}
#owl-demo .owl-item{padding: 30px 10px 30px 50px; background: url('../img/quote_icon.png') 0 17px no-repeat;}
.owl-theme .owl-controls .owl-page span{background: #013370}

.testimonial-item .author {color: #013370!important; font-size: 17px;}
.testimonial-item .author a{color: #013370!important; font-size: 17px;}
.testimonial-item .company{color: #47BAE9;}
.testimonial-item p{margin-bottom: 0px; padding:3px 0px; }

/* =============== Footer =============== */
#footer{}
#footer-links{min-height: 301px;}
#footer-links h2{font-family: 'OpenSans-CondBold';text-transform:uppercase;color: white;}
#footer-links a{color: #47BAE9;}
#footer-links li{padding: 5px 0;}
#bottom-bar{height: 77px; line-height: 77px; }
#bottom-bar p{color: #013370;}

#latest-news .news-title{font-weight: bold;}

/* MEDIA QUERY */
/* Adjustments */

/* XS - Phones */
@media (max-width: 767px){

	#header h1{display: none;}
	#header h2{display: none;}
    #testimonials{text-align: center;}
    .toplist-social{top: 22px;}
    .service img{width: 230px; }
    .service h2{font-size: 24px; }
    .owl-theme .owl-controls .owl-buttons div{display: none;}

    .navbar-default{background: url('../img/red_nav_bg.png') 0 bottom repeat-x;}

    .navbar-nav .green,.navbar-nav .blue,.navbar-nav .yellow,.navbar-nav .purple, .navbar-nav .light-blue {border-bottom: none;}
    .navbar-nav .active-red a{border:none;}
    .navbar-nav .green{background-color: #59C396;color: white!important;}
    .navbar-nav .blue{background-color: #246EB0!important;color: white!important}
    .navbar-nav .yellow{background-color: #E3A13A!important;color: white!important}
    .navbar-nav .light-blue{background-color: #4B8FCC!important;color: white!important}
    .navbar-nav .purple{background-color: #9B6CAA!important;color: white!important}
     .sidebar-left,.sidebar-center,.sidebar-right{width: 100%}
     .fa-inverse{font-size: 20px;}
     .fa-stack{width: 1.6em;}
     .toplist-social{right: 2%}
     .navbar-default .navbar-toggle .icon-bar{background-color:white;}
     .navbar-toggle{ background-color: #013370;margin-bottom:11px;}
     .navbar-default .navbar-nav>li>a{padding-left: 24px;}

}
/* SM - Tablets */
@media (min-width: 768px) and (max-width: 991px){

    .service h2{font-size: 24px; }
    #testimonials{text-align: center;}
    #header h1{font-size: 24px;}
    #header h2{font-size: 24px;left: 258px;}
    .service img{width: 240px; }
    .carousel-title-box h2{font-size: 20px; }
    .carousel-title-box h1{font-size: 25px; }
    .carousel-title-box{width: 74%;}
    .owl-theme .owl-controls .owl-buttons div{display: none;}
    .carousel-title-box p{padding: 0px 18% 0 0%;}
    .sidebar-left,.sidebar-center,.sidebar-right{width: 100%}

}
/* MD - Medium devices Desktops */
@media (min-width: 992px) and (max-width: 1199px) {

 .carousel-title-box{width: 68%;}
 .service h2{  font-size: 25px;}
 .service img{width: 240px; }
 .carousel-title-box h2{font-size: 23px; }
 .carousel-title-box h1{font-size: 40px; }
 .owl-buttons{bottom: 3%;}
 .navbar-default .navbar-nav>li>a{font-size: 13px; padding-left: 4px;padding-right: 5px; }


}
/*LG - Large devices Desktops */
@media (min-width: 1200px){

}
